PayPal’s Purchase Protection will not apply to Payments made to Crowdfunding platforms

PayPal’s Purchase Protection will not apply to Payments made to Crowdfunding platforms

PayPal has announced that come June 25, 2016, its Purchase Protection program will not be eligible for payments made on crowdfunding platforms.

That means that post-June 25th, users can no longer rely on its Purchase Protection plan anymore. The protection plan allows users to open disputes with PayPal for items paid for but have not arrived, or they did arrive but are different from the description.

PayPal argues that supporting a crowdfunding campaign has some level of risk to it because the supporters are doing so based on nothing more than trust that their money will be used towards the stated purpose.

In an email, PayPal was quoted:

“In Australia, Brazil, Canada, Japan, United States and other countries, we have excluded payments made to crowdfunding campaigns from our buyer protection programs.

This is consistent with the risks and uncertainties involved in contributing to crowdfunding campaigns, which do not guarantee a return for the investment made in these types of campaigns.

We work with our crowdfunding platform partners to encourage fundraisers to communicate the risks involved in investing in their campaign to donors.

Kickstarter, one of the leading crowdfunding platforms last year released a report stating that about nine percent of the projects that get fully funded fail to deliver the expected rewards. However, 65% of the backers that were surveyed said they received their rewards on time.

These stats are only for the crowdfunding platform, Kickstarter. There are numerous others out there whose stats are obviously different from Kickstarter’s, but on which backers use PayPal to support the various campaigns.

For more information on this, head on to TechCrunch.

Related posts

Is it Time to Invest in your Business?

How Digital Adoption Aids Your Customer Enablement Program

Facebook Ads vs. Google Ads: Here’s What You Need to Know